Share
## https://sploitus.com/exploit?id=27A4F66E-1ECC-5A2F-9D8F-D14199D06142
# CVE-2024-31819
An issue in WWBN AVideo v.12.4 through v.14.2 allows a remote attacker to execute arbitrary code via the systemRootPath parameter of the submitIndex.php component.

# Installation   ๐Ÿš€

<code>git clone https://github.com/Jhonsonwannaa/CVE-2024-31819/</code>

<code>cd CVE-2024-31819</code>



<code>pip install -r requirements.txt</code>


<code>python exploit.py -url http://exemple.com </code>

#  Disclaimer โš ๏ธ

This tool was created for educational purposes.